WordPress.org

Support

Support » Plugins and Hacks » Nextend Google Connect » OAuth 1.0 has been officially deprecated as of April 20, 2012

OAuth 1.0 has been officially deprecated as of April 20, 2012

  • The topic ‘OAuth 1.0 has been officially deprecated as of April 20, 2012’ is closed to new replies.
Skip to toolbar